Bug 34372 - krb5-server-1.2.2-4.alpha.rpm i386 compatibility
krb5-server-1.2.2-4.alpha.rpm i386 compatibility
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: krb5 (Show other bugs)
7.0
alpha Linux
high Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
Brian Brock
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-04-02 15:24 EDT by Andrej Filipcic
Modified: 2007-03-26 23:43 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-04-02 06:03:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andrej Filipcic 2001-04-02 15:24:13 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.76 [en] (X11; U; Linux 2.2.18-8.3 i686)


Latest update for krb5-server-alpha.rpm breaks kdc. kinit from i386 does
not work any more, if the kdc is running on alpha. kinit on alpha still
works.

kdc version 1.2.2-3 on alpha works ok with clients version 1.2.2-4 on i386.
kinit error message is 
kinit(v5): Password incorrect while getting initial credentials.


Reproducible: Always
Steps to Reproduce:
1. kdc 1.2.2-4 on alpha
2. kinit 1.2.2-4 on i386

	

Actual Results:  kinit(v5): Password incorrect while getting initial
credentials
Comment 1 Phil Copeland 2001-06-04 15:30:11 EDT
Nalin, is this still an open issue or can we close this record?
Comment 2 Mark J. Cox (Product Security) 2003-04-02 06:03:33 EST
Closing bug, alpha architecture and Red Hat Linux 7.0 are no longer supported.

Note You need to log in before you can comment on or make changes to this bug.